A { COLOR: #009933; }
A:hover { COLOR: #000066; }
H1 { COLOR: #666666; FONT-WEIGHT: normal; FONT-SIZE: 23px; FONT-FAMILY: Verdana, Arial, Helvetica }
H2 { COLOR: #776C5B; FONT-WEIGHT: bold; FONT-SIZE: 17px; FONT-FAMILY: Verdana, Arial, Helvetica }
P { COLOR: #666666; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
SPAN, DIV, TD { COLOR: #666666; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
LI { COLOR: #666666; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
BODY { COLOR: #666666; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

input, select {  
FONT-SIZE: 10px; background-color: #eeeeee; border: 1px #000000 solid
}

.pd { font-family: times; font-weight: bold; font-style: italic; }

